<?php
define('_IN_JOHNCMS', 1);

$headmod = 'exams';
$textl = 'Сдаем экзамен';
$rootpath = '../../';
require_once ("../../incfiles/core.php");
require_once ("../../incfiles/head.php");

echo "<div class='phdr'>Сдаем экзамен</div>";
echo '<div class="rmenu">Данный сервис путём сложных вычислений находит предпологаемую оценку по экзаменам по некоторым параметрам</div>';

if (isset($_POST['submit'])) {
    echo '<div class="gmenu">';

    $add = htmlspecialchars($_POST['add']);
    $ball = rand(1, 5);
    echo "Предпологаемая оценка: " . $ball;
    switch ($ball) {
        case 1:
            echo " И у тебя есть время лазить по интернету? Бегом учится!";
            break;
        case 2:
            echo " Да тебе еще учить и учить!";
            break;
        case 3:
            echo " Нда, негусто =(";
            break;
        case 4:
            echo " Потянет :-)";
            break;
        case 5:
            echo " Нормал :-)";
            break;
    }

    echo '</div><div class="menu"><a href="?">Назад</a><br/>';

} else {

    echo '<form action="?act=add" method="post"><div class="gmenu"><b>Что сдаём:</b><br /><select name="Predmet" value="Predmet">
<option value="Алгебра">Алгебра</option>
<option value="Геометрия">Геометрия</option>
<option value="Русский">Русский</option>
<option value="Английский">Английский</option>
<option value="Немецкий">Немецкий</option>
<option value="Литература">Литература</option>
<option value="Физика">Физика</option>
<option value="Химия">Химия</option>
<option value="Биология">Биология</option>
<option value="Другое">Другое</option>
</select><br/>
<b>Сколько дней до экзамена:</b><br/>
<select name="Dni" value="Dni">
<option value="5">5</option>
<option value="4">4</option>
<option value="3">3</option>
<option value="2">2</option>
<option value="1">1</option>
</select><br/>
<b>Насколько знаешь предмет:</b><br/>
<select name="Znaew" value="Znaew">
<option value="Нормально">Нормально</option>
<option value="Так себе">Так себе</option>
<option value="Хреново">Хреново</option>
</select></div>';

    echo '<div class="bmenu">
<input type = "hidden" name = "add" value  = "' . $a[$rand] . '"/>
<input type = "submit" name = "submit" value = "Далее"/></div></form><div class="menu">';
}
echo '<a href="../?">В раздел</a></div>';

require_once ("../../incfiles/end.php");
?>